





@import url('reset.css');  



/*=================typography=====================*/

#head-centre p {
	font-family: Century Gothic, Arial, "MS Trebuchet", sans-serif;
	color:#fff;
	font-weight:normal;
	margin:5px 0 300px 0px;
	
}

h2 {
	font-family: Century Gothic, Arial, "MS Trebuchet", sans-serif;
	color:#295a29;
	font-size:1.3em;
}

#cont p {
	font-family: Verdana, Arial, "MS Trebuchet", sans-serif;
	color:#035170;
	font-size:0.85em;
	line-height:1.6em;
	padding:17px 0 0 0;
}

#home-bd h3 {
	font-family: Century Gothic, Arial, "MS Trebuchet", sans-serif;
	color:#295a29;
	font-size:1.1em;
	margin:15px 0 15px 0;
	text-align:center;
	width:410px;
	float:right;
}

#cont #testim p {
	color:#666;
	font-size:0.75em;
	line-height:1.0em;
}

#cont #para1 {
	width:400px;
	height:50px;
	float:right;
	margin:0;
	padding:7px 0 12px 0;
	display:block;
}

.head-bl h3 {
	font-family: Verdana, Arial, "MS Trebuchet", sans-serif;
	color:#fff;
	float:left;
	padding:3px 0 3px 5px;
}
#cont .head-par {
	font-family: Verdana, Arial, "MS Trebuchet", sans-serif;
	float:right;
	padding:0;
	line-height:1em;
	margin:0;
	padding:5px 5px 0 0 ;
	color:#fff;
}
#cont .descr-par {
	width:580px;
	padding-left:5px;
}

h4 {
	text-indent:-9999px;
	margin:0 0 -20px 0;
}

h4 img {
	/*  */
	

	display:block;
	background-color:#F00;
}
/*===================layout========================*/

#head-top {
	background-color:#1fb1e2;
	background:url(../img/grad-head.jpg) repeat-x;
		height:161px;	
}
#head-centre {
	height:161px;
	margin:0 auto;
	width:968px;
}
#head-centre div {
	background:url(../img/bg-logo.jpg) no-repeat top left;
	height:161px;
	width:363px;
	float:left;
	margin:0 0px 0 -50px;
}

#head-centre div img {
	margin:37px 0 0 45px;
	z-index:10;
	position:relative;
}
h1 img {
	margin:70px 0 0 -5px;
}

#nav {
	background:url(../img/grad-nav.jpg) repeat-x;
	height:30px;
	z-index:1;
	position:relative;
}

*html #nav {
	margin:-330px 0 0 0;
}

#nav-centre {
	margin:0 auto;
	width:968px;
}

#middle {
	width:960px;
	margin:0 auto;
}

#cont {
	float:left;
	padding:40px 0 20px 10px;
	width:628px;
	min-height:400px;
}

#sidebar, #side-colum {
	background:url(../img/flower-all.gif) no-repeat 10px 85px;
	width:257px;
	float:right;
	height:400px;
	background-color:#f2eeee;
	margin:20px 10px 0 0;
	padding:18px 10px 5px 5px;
}

#side-colum {
	width:210px;
	height:469px;
	background-image:none;
	padding:15px 0px 0 20px;
	margin:45px 10px 20px 0;
}

#sidebar img {
	margin:0 0 0 13px;
}

#seat-btn {
	width :182px;
	height:220px;
	float:left;
	margin:23px 0 0 0;
}

#cont #testim	{
	text-align:center;
	width:389px;
	height:118px;
	background-color:#f2eeee;
	float:right;
	margin:5px 10px 0 0;
}

#sidebar ul {
	color:#035170;
	font-size:0.8em;
	font-family: Verdana, Arial, "MS Trebuchet", sans-serif;
	text-align:right;
	margin:9px 23px 0;
}

#sidebar ul li {
	padding:8px 0 0 0;
}

#slideshow {
	width:255px;
	height:220px;
	margin:26px 0 0 3px;
	padding:0 0 3px 0;
	background:url(../img/bg-slide.jpg) no-repeat top left;
}

#slideshow img {
	margin:5px 0 0 20px;
}

#foot-cent {
	width:968px;
	height:70px;
	margin:0px auto 0 auto;
	clear:both;
	border-top:2px dotted #999;
}

.head-bl {
	width:600px;
	background-color:#26b3e2;
	height:26px;
	margin:20px 0 0 0;
}

#services-bd #cont {
	padding-left:20px;
}
#services-bd #side-colum {
	margin-right:30px;
}

.flw-div {
	display:block;
	margin:10px auto;
}

/*==========navigation=================*/

#nav-top li {
	float:right;
	padding:10px 0px 0 0;
	text-align:center;
} 

#nav-top {
	height:30px;
	padding:2px 0 0 0;
	margin:0 175px 0 0;
}
#home, #services, #profile, #contact {
	background:url(../img/home-btn.gif) no-repeat 20px 7px;
	width:115px;
	height:26px;
	margin:-5px 0 0 10px;
}




#nav-top #services {
	padding-right:15px;
}

#services {
	background:url(../img/services.gif) no-repeat 20px 7px;
}

#contact {
	background:url(../img/contact.gif) no-repeat 20px 7px;
}

#profile {
	background:url(../img/profile.gif) no-repeat 20px 7px;
}

#home a, #contact a, #profile a, #services a {
	width:115px;
	height:26px;
	display:block;
	text-indent:-9999px;
}

#home a:hover, #contact a:hover, #profile a:hover, #services a:hover {
	background:url(../img/flw-nav.gif) no-repeat 0px 0px;
}

#seat-btn a:link, #seat-btn a:visited {
	margin:20px 0 0 8px;
	background:url(../img/book-now-home.png) no-repeat;
	height:29px;
	width:157px;
	text-indent:-9999px;
	display:block;
}

#seat-btn a:hover {
	background-position:0 -28px;
}

#sidebar a:link, #sidebar a:visited {
	background:url(../img/find-more.png) no-repeat;
	margin:30px 0 0 80px;
	width:159px;
	height:27px;
	display:block;
}

#sidebar a:hover {
	background-position:0 -27px;
}

#side-colum a:link, #side-colum a:visited {
	background:url(../img/book-now.png) no-repeat top left;
	margin:15px 0 0 0px;
	width:186px;
	height:28px;
	display:block;
}

#side-colum a:hover {
	background-position:0 -28px;
}


#foot-cent ul li {
	border-right:1px solid #999;
	margin:10px 0 0 0;
	float:left;
	padding:0 5px 0 5px;
	text-align:center;
}

#foot-cent .last {
	border:none;
}

#foot-cent a {
	font-family: Verdana, Arial, "MS Trebuchet", sans-serif;
	text-decoration:none;
	color:#777;
	font-size:0.75em;
}

.descr-par a {
	text-decoration:none;
	color:#295a29;
	font-weight:bold;
}
/*======================================contact form=================================*/


table {
	margin:20px 0 0 0;
}

input, textarea {
	border:none;
	padding:7px;
	margin:10px 0;
	background-color:#f2eeee;
}
.style2 {
	font-family: Verdana, Arial, "MS Trebuchet", sans-serif;
	font-size:1.0em;
	color:#035170;
	vertical-align:middle;
}
#submit, #home-btn {
	background:url(../img/submit.gif) no-repeat top left;
	text-indent:-9999px;
	width:119px;
	height:33px;
	cursor:pointer;
}
#home-btn {
	background:url(../img/home.gif) no-repeat top left;
}
#cont span {
	margin:10px 0;
	font-weight:bold;
	font-size:0.8em;
	padding:10px;
	color:#666;
	background-color:#f2eeee;
	font-family: Verdana, Arial, "MS Trebuchet", sans-serif;
	display:block;
}

.form_error {
	background-color:#f2eeee;
	color:#666;
	border:#f00 1px solid;
	font-weight:bold;
	font-family: Verdana, Arial, "MS Trebuchet", sans-serif;
	margin:10px 0;
	padding:10px;
}

#resort li {
	height:120px;
	padding:10px 0 0 7px;
}
#side-colum #resort li a {
	background-image:none;
	}
#resort li img {
	border:#295a29 solid 1px;
}

#footer p {
	font-family: Verdana, Arial, "MS Trebuchet", sans-serif;
	color:#999;
	font-size:0.70em;
	padding:5px 0 0 0;
	float:right;
}
#footer a {
	font-family: Verdana, Arial, "MS Trebuchet", sans-serif;
	color:#999;
	text-decoration:none;
}

















